Opened 9 years ago

Last modified 9 years ago

#30 new bug

cups-pk-helper.i686 missing from repo DB for x86_64

Reported by: prentice@… Owned by: thomas
Priority: minor Component: Desktop
Version: 6.0 (Pisa) Keywords: PolicyKit cups-pk-helper
Cc: puias-trac@…

Description (last modified by thomas)

You probably don't have the i386 directories defined in your yum repo files. Many of the i686 versions of packages are linked into the x86_64 directory so that they can be installed as required by the x86_64 versions. I'll ask about putting the cups one in there as well...

Change History (2)

comment:1 Changed 9 years ago by puias-trac@…

#30: cups-pk-helper.i686 missing from repo DB for x86_64
-----------------------------+----------------------------------------------
Reporter:  prentice@…        |       Owner:  thomas                  
    Type:  bug               |      Status:  new                     
Priority:  minor             |   Component:  Desktop                 
 Version:  6.0 (Pisa)        |    Keywords:  PolicyKit cups-pk-helper
-----------------------------+----------------------------------------------
 On an x86_64 system, I can't find cups-pk-helper for i686, even though I
 know it's in my local mirror:

 # yum install cups-pk-helper.i686
 Loaded plugins: downloadonly, refresh-packagekit
 Setting up Install Process
 No package cups-pk-helper.i686 available.

 Checking my mirror:

 $ find . -name cups-pk-helper\*
 ./i386/debug/os/cups-pk-helper-debuginfo-0.0.4-12.el6.i686.rpm
 ./i386/os/Packages/cups-pk-helper-0.0.4-12.el6.i686.rpm
 ./source/os/cups-pk-helper-0.0.4-12.el6.src.rpm
 ./x86_64/debug/os/cups-pk-helper-debuginfo-0.0.4-12.el6.x86_64.rpm
 ./x86_64/os/Packages/cups-pk-helper-0.0.4-12.el6.x86_64.rpm

-- 
Ticket URL: <http://puias.math.ias.edu/ticket/30>
puias <puias.math.ias.edu>
Princeton University / Institute for Advanced Study Linux


comment:2 Changed 9 years ago by thomas

  • Description modified (diff)
Note: See TracTickets for help on using tickets.